a:focus {
	outline:none;
}
a:active {
	outline:none;
}
a {
	text-decoration:none;
}
h1 {
  font-size: 25px;
  color: #0597D4;
  font-weight: 400;
}

h2 {
  font-size: 23px;
  color: #0597D4;
  font-weight: 400;
}

h3 {
  font-size: 21px;
  color: #0597D4;
  font-weight: 400;
}

h4 {
  font-size: 19px;
  color: #0597D4;
  font-weight: 400;
}

h5 {
  font-size: 17px;
  color: #0597D4;
  font-weight: 400;
}

h6 {
  font-size: 14px;
  color: #0597D4;
  font-weight: 100;
  padding-bottom: 2px;
}


